View Issue Details

IDProjectCategoryView StatusLast Update
0001398MantisDroid[All Projects] Defectpublic2016-09-10 15:48
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.7Fixed in Version2.7 
Summary0001398: Change PHP version in help text
DescriptionChange from 5.5 to 5.3 in help text in login page.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-29 10:06 e7andy New Issue
2016-07-29 10:06 e7andy Status new => assigned
2016-07-29 10:06 e7andy Assigned To => e7andy
2016-08-31 09:28 e7andy Status assigned => confirmed
2016-08-31 09:28 e7andy Status confirmed => assigned
2016-09-07 21:29 e7andy Status assigned => resolved
2016-09-07 21:29 e7andy Resolution open => fixed
2016-09-07 21:29 e7andy Fixed in Version => 2.7
2016-09-10 15:48 e7andy Status resolved => closed